//pagination
ul.pagination
    //prev
    li.pagination__prev: a(href="#")
        +icon('prev')
        | Предыдущая
    //active
    li: span 1
    li: a(href="#") 2
    li: a(href="#") 3
    li: a(href="#") 4
    li: a(href="#") 5
    //next
    li.pagination__next: a(href="#")
        | Следющая
        +icon('next')
